Subject: Re: Job | Tech Support Remote Screening
From: Anisha Sinha <[email-masked]>
To: [email-masked]
Date: Thu, 14 Jan 2021 21:28:52 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3338 Applicants

View All

Anisha Sinha
I have done my graduation on 2018 and I have 1year of work experience in Dxc.technology , bangalore. And presently I am pursuing MBA and it is a distance course and searching a job with my past experience profile in which I worked earlier (TECHNICAL SUPPORT ENGINEER).

Shortlist

Reject

Current Designation Technical Support Engineer
Current Company IT Corporates
Notice Period 15 Days or less
Previous Designation Technical Support Engineer
Previous Company DXC Technology

Contact Details
Mobile:

Exp
1 Yr

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Mumbai, Bengaluru / Bangalore, Delhi / NCR
Education
MBA/PGDM
Arka Jain University
BCA
Utkal University
Key Skills
Troubleshooting, Installation, PC Maintenance, LAN Configuration, Maintenance, Linux, Computer Hardware, Local Area Network, Motherboard, Networking

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem